package org.itscool.commons.document;

import java.util.HashMap;

public class DocumentBean extends HashMap{
    private String name;
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public Object getValue(String key){
        return this.get(key);
    }
}